
.rtl .sprt-top-sign {

    float: left;

}
.rtl .col-lg-2 .srvs-explore-box .sprt-ex-ads {
    left: 23%;
}


.rtl .sprt-header-box {
	left: 0;
	right: auto;

}

.rtl .sprt-top-bar .sprt-top-sign .spt-links .dropdown-menu {
   right: auto;
   z-index: 9999999999;
   left: 0;
}














































